@charset "UTF-8";
/* ---------------------------------------- */
.color-11 {
  color: #daaa00; }

.color-32 {
  color: #9d9d8f; }

.bg-38 {
  background-color: #fbfaf1; }

/* ---------------------------------------- */
/*
Phones (768px未満)
Tablets (768px〜991px)
Desktops (992px〜1199px)	
Desktops (1200px以上)
*/
/* ---------------------------------------- */
.ic-by {
  background-image: url(../aquos/img/ic_1.svg);
  background-position: center center;
  background-repeat: no-repeat; }

@media screen and (min-width: 768px) {
  .designer-l {
    padding-right: 50px; }
  .designer-r {
    padding-left: 50px; } }

@media screen and (max-width: 767px) {
  #main-image {
    padding-top: 76px; } }
